/*!
 * 项目自定义的公共CSS，可覆盖jeesite.css里的样式
 */
.img-cantainer {
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	color: #333;
	font-weight: 400;
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, PingFang SC,
		Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial,
		sans-serif;
	list-style: none;
	text-align: center;
	font-size: 14px;
	box-sizing: border-box;
	margin: 0 0 10px;
	position: relative;
	/* z-index: 2; */
	line-height: 110px;
	vertical-align: middle;
	overflow: hidden;
	width: 150px;
	height: 110px;
	transform-origin: 50% 50%;
	transition: 200ms ease-out;
}

.img-cantainer .img-custom {
	width: 100%;
}

.width-30 {
	width: 30px !important
}

.width-60 {
	width: 60px !important
}

.width-65 {
	width: 65px !important
}

.width-80 {
	width: 80px !important
}

.width-90 {
	width: 90px !important
}

.width-100 {
	width: 100px !important
}

.width-120 {
	width: 120px !important
}

.width-140 {
	width: 140px !important
}

.width-160 {
	width: 160px !important
}

.width-200 {
	width: 200px !important
}

.width-260 {
	width: 260px !important
}

.width-300 {
	width: 300px !important
}

.width-400 {
	width: 400px !important
}

.width-460 {
	width: 460px !important
}

.width-760 {
	width: 760px !important
}

.width-960 {
	width: 960px !important
}

.width-date {
	width: 105px !important
}

.width-datetime {
	width: 147px !important
}

.pm {
	display: inline-block;
	width: 25px;
	height: 37px;
	background-image: url("./pm.png");
	background-repeat: no-repeat;
}

.pm1 {
	background-position: 0px 5px;
}

.pm2 {
	background-position: 0px -45px;
}

.pm3 {
	background-position: 0px -95px;
}